#sidebar [data-toggle=tab] {
    color: #FFFFFF;
    font-size: 1.2em;
    //font-weight: bold;
    font-family: verdana; //copperplate gothic;
}  
 #header[class]{
   // color: #FFFFFF;
  //  style=color:#FFFFFF;
    //text-shadow: 5px 5px 5px #FFFFFF;
   font-size: 2em;
}
 #sidebar[sidebar-content]{
    color: #FFFFFF;
  //  style=color:#FFFFFF;
    //text-shadow: 5px 5px 5px #FFFFFF;
   font-size: 2em;
}
 #header[class]{
   // color: #FFFFFF;
  //  style=color:#FFFFFF;
    //text-shadow: 5px 5px 5px #FFFFFF;
   font-size: 2em;
}

#map[class]{
 // background-color: #DDDDDD ;
  color: #FEFE03;
  font-size: 0.9em;
}
#widgets[class]{
 // background-color: #00FFFF ;
  color: #FEFE03;
  font-size: 1.5em;
}

 

#sidebar [class] {
    color: #FFFFFF;
    font-size: 1em;
    //font-weight: bold;
    font-family: arial;}

#sidebar [data-target] {
    color: #FFFF00;
    font-size: 1.1em;
    //font-weight: bold;
    font-family: arial;
} 
#bottombar [class] {
    color: #FFFFFF;
    font-size: 1em;
    //font-weight: bold;
    font-family: arial;}

#header [class] {
    color: #00FFFF;
    font-size: 1em;
    //font-weight: bold;
    font-family: arial;}


#sidebar [data-device=speed] {
    color: #FFFFFF;
    font-size: 1.0em;
  font-weight: bold; 
}
#sidebar [data-device=name] {
    color: #FFFFFF;
    font-size: 1.0em;
    font-weight: bold;
    font-family: arial;
}
#sidebar [data-device=time] {
    color: #00FFFF;
    font-size: 1.0em;
    font-family: arial;        
  





